/* Injected paragraph(s) */
[data-inject="bio"]{
    overflow: visible;
}

[data-inject="bio"] .bio .word {
    display: inline-block;
}

[data-inject="bio"] .bio .space {
    display: inline;
}

/* Re-enable pointer events ONLY on the bio links */
[data-inject="info"] .bio a,
[data-inject="bio"] .bio a {
  pointer-events: auto;
  cursor: pointer;
}